ApiBookings

Book Appointment

POST
/public/v1/bookings

Books an appointment through a booking page and event type. Use booking_page_slug and event_type_slug in the request body.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful response

application/json
  1. response
data?
[key: string]?any
Example Request
curl -X POST 'https://api.agiled.ai/public/v1/bookings' \  -H 'Content-Type: application/json' \  -d '{  "name": "Example Booking"}'
Example Response
{  "data": {    "created_at": "string",    "id": "string",    "updated_at": "string"  }}